//This JSON was modified by AgentMindStorm (@agentms_). Please do not use this document without permission.
{
  "format_version": "1.8.0",
  "animations": {
    "animation.shulker_bullet.move": {
      "loop": true,
      "bones": {
        "body": {
          "rotation": [ "math.cos(query.life_time * 120) * 180", "math.sin(query.life_time * 120) * 180", "math.sin(query.life_time * 170) * 360" ],
          "scale": 0.6
        },
        "shell_body": {
          "rotation": [ "math.cos(query.life_time * 120) * 180", "math.sin(query.life_time * 120) * 180", "math.sin(query.life_time * 170) * 360" ],
          "scale": 0.95
        }
      }
    }
  }
}